p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot04_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot04_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot04_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box1 {display:block;overflow:hidden;position:absolute;left:39px;top:297px;width:945px;height:725px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot04_Box1.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:248px;top:314px;width:678px;height:49px;z-index:19;}
#Img42 {display:block;overflow:hidden;position:absolute;left:58px;top:312px;width:175px;height:57px;z-index:20;min-width:175px;}
#Img42Inner {position: absolute;width:175px;height:57px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:157px;top:360px;width:82px;height:27px;z-index:21;}
#But3 {display:block;overflow:hidden;position:absolute;left:57px;top:390px;width:185px;height:35px;z-index:22;background:url('./buttons/gazdepot04_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -185px 0;}
#But3.Over {background-position: -370px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:@Arial Unicode MS;font-size:13px;color:#000000;}
#But3.Up p {top:9px;left:46px;}
#But3.Down p {top:10px;left:47px;}
#But3.Over p {top:9px;left:46px;}
#But3 div {display:none;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:282px;top:340px;width:640px;height:28px;z-index:23;}
#G9_DepotGaz {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:666px;top:600px;width:283px;height:139px;z-index:25;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:335px;top:384px;width:301px;height:241px;z-index:26;}
#Img10 {display:block;overflow:hidden;position:absolute;left:293px;top:381px;width:29px;height:232px;z-index:27;min-width:29px;}
#Img10Inner {position: absolute;width:29px;height:232px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:293px;top:629px;width:29px;height:311px;z-index:28;min-width:29px;}
#Img11Inner {position: absolute;width:29px;height:311px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:788px;top:393px;width:140px;height:193px;z-index:29;min-width:140px;}
#Img1Inner {position: absolute;width:140px;height:193px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:60px;top:431px;width:212px;height:239px;z-index:30;min-width:212px;}
#Img3Inner {position: absolute;width:212px;height:239px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:667px;top:745px;width:267px;height:248px;z-index:31;min-width:267px;}
#Img4Inner {position: absolute;width:267px;height:248px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:677px;top:393px;width:95px;height:194px;z-index:32;min-width:95px;}
#Img5Inner {position: absolute;width:95px;height:194px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:334px;top:629px;width:318px;height:312px;z-index:33;min-width:318px;}
#Img7Inner {position: absolute;width:318px;height:312px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:437px;top:884px;width:55px;height:55px;z-index:34;min-width:55px;}
#Img17Inner {position: absolute;width:55px;height:55px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:437px;top:730px;width:55px;height:55px;z-index:35;min-width:55px;}
#Img12Inner {position: absolute;width:55px;height:55px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:595px;top:730px;width:55px;height:55px;z-index:36;min-width:55px;}
#Img13Inner {position: absolute;width:55px;height:55px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:596px;top:884px;width:55px;height:55px;z-index:37;min-width:55px;}
#Img16Inner {position: absolute;width:55px;height:55px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:59px;top:693px;width:220px;height:42px;z-index:38;min-width:220px;}
#Img6Inner {position: absolute;width:220px;height:42px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:56px;top:946px;width:232px;height:47px;z-index:39;min-width:232px;}
#Img8Inner {position: absolute;width:232px;height:47px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:73px;top:764px;width:185px;height:35px;z-index:40;background:url('./buttons/gazdepot04_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -185px 0;}
#But1.Over {background-position: -370px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:@Arial Unicode MS;font-size:13px;color:#000000;}
#But1.Up p {top:9px;left:49px;}
#But1.Down p {top:10px;left:50px;}
#But1.Over p {top:9px;left:49px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:73px;top:797px;width:185px;height:35px;z-index:41;background:url('./buttons/gazdepot04_But3.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -185px 0;}
#But2.Over {background-position: -370px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:@Arial Unicode MS;font-size:13px;color:#000000;}
#But2.Up p {top:9px;left:10px;}
#But2.Down p {top:10px;left:11px;}
#But2.Over p {top:9px;left:10px;}
#But2 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:68px;top:743px;width:210px;height:19px;z-index:42;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:305px;top:961px;width:341px;height:31px;z-index:43;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:63px;top:830px;width:218px;height:112px;z-index:44;}
#G_Page1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:45;}
